package cn.net.caoyao.cpzshandset.bean;

import java.io.Serializable;

public class CarNoBean implements Serializable{
	

	
	private String carId ;
	private String carNo;
	private String carDate;
	
	private String engine_number;
	private String vin;
	private String label_id;

	
	private int type = 0;
	private int num = 0;
	private int  flag = 1 ;
	public String getCarId() {
		return carId;
	}
	public void setCarId(String carId) {
		this.carId = carId;
	}
	public String getCarNo() {
		return carNo;
	}
	public void setCarNo(String carNo) {
		this.carNo = carNo;
	}
	public String getCarDate() {
		return carDate;
	}
	public void setCarDate(String carDate) {
		this.carDate = carDate;
	}
	public String getEngine_number() {
		return engine_number;
	}
	public void setEngine_number(String engine_number) {
		this.engine_number = engine_number;
	}
	public String getVin() {
		return vin;
	}
	public void setVin(String vin) {
		this.vin = vin;
	}
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
	public int getNum() {
		return num;
	}
	public void setNum(int num) {
		this.num = num;
	}
	public int getFlag() {
		return flag;
	}
	public void setFlag(int flag) {
		this.flag = flag;
	}
	@Override
	public String toString() {
		return "CarNoBean [carId=" + carId + ", carNo=" + carNo + ", carDate="
				+ carDate + ", engine_number=" + engine_number + ", vin=" + vin
				+ ", label_id=" + label_id + ", type=" + type + ", num=" + num
				+ ", flag=" + flag + "]";
	}
	
	
	

}
